﻿* { margin: 0;}

body {font: 100%/1.4 'Raleway', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #152a4b;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:13px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #e8e8e8; padding: 6px 10px;}

p { font-size:14px;
	line-height: 140%;
	padding: 5px 0; }
	
strong {font-weight: 700;}

blockquote { background:url(../images/quote.png)  no-repeat left center;
	font-size: 16px ; font-weight: 600;
  margin: 20px 100px 20px 0;
  padding-left: 90px; color: #1375bc; min-height: 60px;}
  
blockquote p{ font-size: 16px ; padding: 0; color: #1375bc;}  

a, a:active, a:visited{ color: #1375bc; text-decoration: none;}
a:hover{ color: #152a4b; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #1375bc; font-size:22px; line-height: 110%; font-weight: 700; padding: 5px 0px 8px 0px; }

h2 { color: #1375bc; font-weight: 700; font-size: 20px; line-height: 110%; padding: 5px 0 5px 0; text-transform:uppercase; }

h3 { color: #555; font-weight: 700; font-size: 17px; line-height: 110%; padding: 15px 0 5px 0;  }

h4 { color: #555; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 300;}

h5 { color: #cccccc; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:14px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li { /*background: url(../images/bullet.png) no-repeat 0px 7px;*/
	padding-left: 16px;
	margin-bottom: 3px;}
	
.page li:before { content: "\f111";  font-family: FontAwesome; position: absolute; margin-left: -15px; color: #ccc; font-size: 6px; }	
	
ol { font-size:14px; line-height: 130%; margin: 10px 0 10px 0px;}	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}
.page ol li:before { content: "";  }
	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 20px;}



/**************************
HEADER
**************************/

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -200px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 200px; 
}


#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 155px; position: relative; z-index: 1500;
-webkit-box-shadow: 2px 2px 3px 3px rgba(0,0,0,.3);
box-shadow: 2px 2px 3px 3px rgba(0,0,0,.3);}

#head { margin: 0 auto;
	padding: 0px;
	width:90%;
	height: 155px;}

#logo { float: left; width: 20%; margin: 0; padding: 0px; }
#logo img { width: 100%; max-width:260px;  }
#headRight { float: right; width: 80%; margin: 0; padding: 0px;  color: #777; text-align: right; }


/**************************
MAIN NAV - RESPONSIVE NAV
**************************/
/* offscreen menu https://www.sitepoint.com/pure-css-off-screen-navigation-menu/
Another one http://www.designcouch.com/home/why/2014/04/23/pure-css-drawer-menu/  */

#wrapper {  min-height: 100%;
  min-width: 100%;
  background-color: white; 
    position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;}
	
.navigation {  display: none;}

.nav-trigger { 
    position: absolute;
    clip: rect(0, 0, 0, 0);}

label[for="nav-trigger"] {display: none;}
	
#navWrapper{ width: 100%; padding: 0px; margin: 0 ; clear: both;  }
#nav {   padding: 50px 0; margin: 0; float: right;}

/**************************
HOME PAGE
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; clear: both; /*overflow: hidden;*/}
#panel {margin: 0 auto; height: auto;  padding: 0px; clear: both; text-align: center;} /*full width column */
.slider-bg { background: #0c4674; overflow: hidden;}
.slider {padding: 0px; width: 65%; float: left; position: relative; max-width: 1000px;}
.slider-txt {float: left; color: #fff; font-size: 22px; width: 27%; padding: 8% 3% 0 5%;}
.slider-txt p { font-size: 18px;}
.ss-page { width: 100%; max-height: 200px!important; overflow: hidden; }
.ss-page img{ width: 100%; height: auto; display: block; }
.slider-arrow { background: url(../images/arrow.png) no-repeat top right; background-size: 100% 100%; height: 100%; width: 100%; position: absolute; z-index: 900; top: 0; right: 0; }

.main-bg { background: #f6f6f6; text-align: center; margin: 0 auto; padding: 0; overflow: hidden;}
.main{width: 85%; padding: 30px 0!important; 
display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;}	
	
.three { float: left; width: 31%; background:#fff; margin: 1%; }
.three li {padding: 8px 0; border-bottom: 1px #e8e8e8 solid;}
.three .main-head {height: 60px; padding: 40px 0 0 0;}
.three .main-inner {padding: 10px 20px;}

.plumb {background: url(../images/plumb-bg.jpg) no-repeat center center; background-size: cover;}
.build {background: url(../images/build-bg.jpg) no-repeat center center; background-size: cover;}
.newshead {background: url(../images/news-bg.jpg) no-repeat center center; background-size: cover;}

.members img {width: auto; height: 100px; padding: 0 10px;} /*member logos */


/**************************
CONTENT AND COLUMNS
**************************/
#page-title {width: 100%;  height: auto; padding: 20px 30px; background: #152A4B;}
#page-title-div {width:70%; margin: 0 auto;  height: 20px; }
#page-title h2 { padding: 0; color: #fff; font-weight: 700; font-size: 22px; line-height: 110%;  text-transform:uppercase;  }

#contentWrapper{/*background-color: #fff;*/}
#content {width:70%; margin: 0 auto; text-align: left; min-height: 200px; padding: 20px 20px;  /*background-color: #152a4b;*/ overflow: hidden; }

#col-wide {width: 100%;  padding: 0 20px; margin: 0px; }
#col-left {float: left; width: 25%;  padding: 0 0 0 15px; margin: 0px; }
#col-right {float: right; width: 65%; padding: 0px 20px 20px 20px; margin: 0 0 20px 0; }

.side-menu ul { 
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 10px;}
	
.side-menu li {	padding: 0;}
.side-menu li a {background: #fff; display: block; border: 1px #e8e8e8 solid; text-transform:uppercase; letter-spacing: 2px;
	padding: 7px 15px;
	margin-bottom: 3px;
	color: #152A4B; font-size: 13px; text-decoration: none;
	-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;}

.side-menu a:hover {background: #1375BC; border: 1px #1375BC solid; color: #fff; text-decoration: none;}
.side-menu ul li .current {background: #e8e8e8; border: 1px #e8e8e8 solid; color: #152A4B;}

.side-menu ul li {
    position: relative;
}
 
.side-menux ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #999;
    position: relative;
    top: 8px;
    left: -15px;
}

.side-menu ul ul { margin: 5px 0;}
.side-menu ul li li  { border-bottom: none; padding: 0; }
.side-menu ul li li a {background: none; color: #1375BC!important;  font-size: 12px!important; border: none;}
.side-menu ul li li a:hover {background: none; color: #152A4B!important; border: none;}



/**************************
FEATURED FORMATTING
**************************/
.featured-title {color: #1375BC; font-size: 20px; padding: 30px 10px; margin: 0 auto; text-align: center; text-transform: uppercase; font-weight: 700;}
#featured{clear:both; padding: 0; margin: 0;  background: #1375BC; overflow: hidden;}

.featured-div {float: left; width: 33%;}

.featured-image {float: left; width: 55%; height: 300px; overflow: hidden; padding: 0;}
.featured-image img {width: auto; height: 100%; display: block;}
.featured-txt {float: left; width: 41%; padding: 40px 2% 0 2%;}
.featured-head {color:#fff; font-size: 15px; font-weight: 700; text-transform: uppercase;}
.featured-desc, .featured-desc p  {color:#fff; font-size: 15px; font-weight: 700; text-transform: uppercase;}
/*.featured-desc, .featured-desc p {color:#fff; font-size: 13px;}*/

.featured-more { margin-top: 10px!important; text-align: left; }
.featured-more a, .btn-more a:active, .btn-more a:visited {font-size: 12px; color:#fff!important; }
.featured-more a:hover {color:#fff;  font-weight: 700;}

/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%; background: #1375BC; text-align: center; padding: 0; margin: 0;height: 200px; overflow: hidden; position: relative; z-index: 2000;}	
#footer {width: 70%; margin: 0 auto; padding: 40px 0; }
#footer .call a {color: #fff; font-size: 20px;}
#footer-social {/*float: left; width:30%;*/color: #1375bc; width:auto; margin: 0 auto; padding: 20px 20px 10px 0; text-align: center;}
#footer-social a {background: #fff; color: #152a4b; -webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 25px; height: 25px; margin: 0 2px; padding: 4px; text-align:center; font-size: 17px; }
#footer-social a:hover {color: #1375bc;}
#footer-social i {padding: 0;}
#footer-txt {/*float: right;width:67%; */  color: #fff; width:auto; margin: 0; padding: 20px 0; text-align: center; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #fff; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #fff; text-decoration: none;}	



/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; max-width: 1000px; min-width: 200px;  margin: 0 ; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat; text-align: left; /*max-height: 150px; overflow: hidden;*/}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 1000; position: absolute; bottom: 0px; left: 10px; height: 20px; /*overflow: hidden;*/}
.cycle-pager span { 
	     width: 10px; height: 10px; 
    display: inline-block; 
	-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; 
	border: 1px solid #fff;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 3px;
}
.cycle-pager span.cycle-pager-active { background-color: #fff;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */

.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background-color: rgba(0, 0, 0, .20); color: white; padding: 20px;  text-align:center; font-size: 30px; font-weight: 400; line-height: 110%;
}

.cycle-overlay div { width: 50%; margin: 0 auto;}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}


/**************************
NEWS FORMATTING
**************************/
/* home */
.news-home {clear:both;   padding: 20px 0px;}
.news-home-txt {/*float: left;*/ width: 100%; padding: 10px 0;  }
.news-home-txt h3 {padding: 0px;  }
.news-home-img {float: none;  width: 100%;  padding-top: 10px; overflow: hidden;}	
.news-home-img img {width: 100%; height: auto; }

/* list */
.news-list-div {clear:both;   padding: 10px 0px;}
.news-list-txt {float: left; width: 65%; padding-right: 20px;  }
.news-list-img {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center;}	
.news-list-img img {max-width: 140px; max-height: 140px;  }

/* individual */
.news-div {clear:both;   padding: 10px 0px; overflow: hidden;}
.news-txt {float: left;   width: 65%; padding-right: 20px;  }
.news-img {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center;}	
.news-img img {max-width: 140px; max-height: 140px;  }
.rss-image {float: right;  width: 30%; height: auto; padding-top: 20px;  text-align: center;}
.rss-image img {max-width: 200px; margin: 0!important;}

#share {font-size: 11px!important; border-top: 1px #e8e8e8 solid; margin-top: 30px; padding: 20px 0;}
.a2a_menu a {font-size: 13px!important;}


/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 10px; clear:both; text-align:left; padding: 10px 0; border-top: #e8e8e8 1px solid; margin-top: 30px!important; display: block; }
#pagination span.active{ background: #e8e8e8; display: inline-block; width: 15px; height: auto; border: 1px solid #e8e8e8; color: #555; margin: 0px; padding: 2px; text-align:center;}
#pagination a, #pagination a:active, #pagination a:visited { background: #fff; display: inline-block; width: 15px; height: auto; border: 1px solid #e8e8e8; margin: 0px; padding: 2px; text-decoration:none; color: #555; text-align:center;}
#pagination a:hover { background: #1375BC; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #555;}


/**************************
PROJECT FORMATTING
**************************/ 
/* list */
.project-list {clear: both; padding: 10px 0 10px 0; }
.project-list-txt {float: right; width: 47%; padding: 0; font-size: 17px; }
.project-list-img {float: left; width: 50%; height: auto; overflow: hidden;}
.project-list-img img {width: 100%; height: auto; }

/* individual */
.project-txt {float: left; width: 50%;}
.project-pics {float: right; padding-left: 10px; width: 45%;}	
.project-pics img {width: 100%; height: auto;}
.project-thumb {float: left; width: 49%; height: 85px; overflow: hidden; margin: 0 2% 5px 0; }
.project-thumb:nth-of-type(2n){   margin-right: 0;}
.project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
.project-pics .project-thumb img{width: 100%; height: auto;}	


/* youtube */
.youtube-container { display: block; margin: 0 auto; width: 100%; max-width: 600px; clear: both;}
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; margin:0 auto;}
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: -40px; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("../images/video.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }


/************************************************
TO PREVENT SPAM FORM SUBMISSION - Honeypot Method
************************************************/
#divHoneypot { display: none; }

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;   -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; max-width: 100%; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	



.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #1375bc!important; text-decoration: none;}	
.back a:hover {color: #152A4b!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #1375bc!important; text-decoration: none;}	
.archive a:hover {color: #152A4b!important; background: none!important;}
a.archive:hover {color: #152A4b!important; background: none!important; border: none!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {width: auto; margin-top: 10px!important; text-align: center; }
.btn-more a, .btn-more a:active, .btn-more a:visited {font-size: 12px; color:#1375bc; }
.btn-more a:hover {font-size: 12px; color:#555; }

.more {display: inline-block;  font-weight: 400;  margin-top: 10px;}
.more a , .more a:active, .more a:visited {font-size: 11px!important; }	
.more a:hover {}
.more i {padding: 0 5px;}


#btn-submit, .btn-submit, .btn-submit input[type="submit"], .btn-more, .more a {
text-align: center;
border:none;
display:inline-block;
cursor:pointer;
padding: 5px 15px 5px 15px;
color: #1375bc;
font-size: 14px; text-transform:uppercase;
background: #fff; border: 1px #1375bc solid;
margin: 0; 
-webkit-transition: background-color 0.3s ease; 
-moz-transition: background-color 0.3s ease; 
transition: background-color 0.3s ease;
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover, .more a:hover {
background: #1375bc;
color:#fff;
}

.btn-next-form {margin-top: 10px!important;}


input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

#registration p {clear: both;}



/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; }
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}
#registration input.text, #registration input, #registration select, #registration textarea {padding: 15px 8px; line-height: 40px; font-size: 18px!important;} 
#logo img {max-width: 200px; }
label[for="nav-trigger"] { padding: 10px 13px!important; height: 40px;}
.page img, #mobile-image-hide {float:none!important; width: 100%!important; margin: 10px 0!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
blockquote {margin: 10px 0; padding: 0; background: none;}

.featured-image, .featured-txt {float: none; width: auto; display: block;}
.main {display: block;}
.three {float: none; width: auto; display: block; margin: 0;}

.project-list-txt, .project-list-img{float: none; width: 100%; clear: both; padding: 10px 0 10px 0; margin-left: 0px;}
.project-pics, .project-txt {float: none; width: auto!important; padding: 0;}
.project-pics img{width: 100%!important; }
.projects-list img {float: none; width: 100%; margin: 0;}

.news-list-txt, .news-list-img, .news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: 100%!important; }
.news-list-img img, .news-img img, .rss-image img{width:100%; height: auto!important; max-height: 800px!important;}
#news .page img {margin: 0px!important; }

.cycle-slideshow, .slider-bg { /*width: 200px;*/ display: none; height: 0;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
	.cycle-pager {display: none; height: 0;}
	
#form-container, .field-label {display: none;}		
}




/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: 100%; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		
		
	.navigation {  width: 100%; display: block;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;}
.nav-trigger:checked + label {
    left: 200px;
}

.nav-trigger:checked ~ #wrapper {
    left: 200px;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
}
#nav {float: none!important; width: 200px; height: auto; padding: 0px!important;}
#navWrapper {display: none; height: 0;}
label[for="nav-trigger"] {display: block; background: #1375bc; padding: 62px 13px;
        position: fixed;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 30px;
    height: 40px;
    cursor: pointer;
}

label[for="nav-trigger"]:before {
    font-family: FontAwesome;
    content: "\f0c9";
	font-size: 30px;
	color: #fff;}
#cssmenu {width: 100%; text-align: center!important; padding: 0!important;}	
#cssmenu a {padding: 10px 40px!important; }
#cssmenu > ul > li {float: none!important;}
#cssmenu > ul > li:hover ul, #cssmenu > ul > li > a:hover ul,
#cssmenu ul ul li:hover > ul, #cssmenu ul ul li a:hover > ul{ height:auto!important;  }		
#cssmenu ul li{ float: none!important; display: block; margin: 0px 0 0 0!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
#cssmenu ul li ul {visibility:visible!important; transition: 0.2s;} /*dropdown hidden */
#cssmenu ul li:not(:last-child) {border: none;}
#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #152A4B; color: #fff!important;}
#cssmenu ul li a:hover, #cssmenu > ul > li > a:hover {background-color: #1375BC!important; transition: background-color 0.2s; }

#cssmenu ul ul {position: relative!important; width: 200px!important; text-align: center!important;}
#cssmenu ul ul li {width: 100%!important; text-align: center!important;}
#cssmenu ul ul li a {background: #fff!important;}
	

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto;}
		#logo img {width: auto; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }

		#contentWrapper {}
		#content {float: none; width: auto; padding: 15px 20px 5px 20px; min-height: 50px; }
		.main{width: auto;}
		.three .main-head {padding: 20px 0;}
		.featured-div {float: none; width: auto; clear: both; padding: 10px 0; }
		.featured-div:nth-of-type(1){   padding: 0;}
		.members {width: auto;}
		.members img {height: 70px;}
		#page-title {padding: 20px 0;}
		#page-title-div {margin: 0 auto; text-align: center; width: auto;}

		#col-left {float: none; width: auto!important; border: none; padding: 20px 0 0 0!important; margin: 0; background: none; min-height: 0; clear: both;}
		#col-left img {max-width: 300px;  }
		#col-right {float: none; width: auto; padding: 0px; margin: 0; background: none; border: none; clear: both;}
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		
		.side-menu { float: none; width: auto!important; padding: 0!important;}
		.side-menu ul {margin: 0;}
		.side-menu li {width: 100%;}
		
		.slider-txt p {display: none;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: auto; height: auto; padding: 20px 0; margin: 0;}
		#footer-txt, #footer-social, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1, h2 { font-size:  25px!important; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}

		.field, .field-label { width: 90%!important;}	
		
		#mobile-image-hide{ display: block; }
		.page img, #mobile-image-hide {  max-width: 100%!important; height: auto!important; }

		#contact iframe {width: 100%;}
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) and (max-width : 1100px) {
		
		.nav-collapse.collapse {height: auto !important;}
		#cssmenu a {font-size: 13px!important; padding: 10px 10px!important;}
		#headWrapper, #head {height: 130px; width: 100%;}
		#nav {padding: 40px 0;}
		.slider-txt, .slider-txt p {font-size: 14px;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }

}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table {font-size: 110%;}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper{  min-width: 1024px!important;}
p, ul, ol, blockquote p {font-size: 110%;}
#content, .main, #page-title-div {width: auto;}
#col-left {padding: 0;}
.slider-txt, .slider-txt p {font-size: 15px;}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

}